@media (max-width:900px){
  .x8q53867nybz .mflx415{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g0nsfb1vk7wuqz{justify-content:flex-start}
  .g0r1h6m,.o2zw10j,.cqf33rjvpqfl,.iu2om2q7,.ud06er9ssnaglu3{grid-template-columns:1fr!important}
  .rdsfz202c{display:block!important;transform:none!important}
  .seh9d3rvo .cqf33rjvpqfl{grid-template-columns:1fr}
  .ikvyo42ab5dvvke h2{font-size:34px}
}
@media (max-width:560px){
  .mflx415{width:min(100% - 24px,1180px)}
  .g0r1h6m{padding:18px}
  .evoxf9ii7q12{padding:6px 7px;font-size:13px}
  .bjwopbnc52xbu,.rdsfz202c,.vftcq996e5o9kds,.t91tyw7km,.hu86hkn3oo5t,.au5c6cx68{padding:16px}
}
